<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script defer="" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer="" src="script1.js"></script>
    <title>LUXURY ELITE FORM</title>
</head>
<body>
    <h1 class="title">FORM</h1>
    <button class="openButton">Open</button>
    <div class="hiddenDiv">
        <div class="formDiv">
            <form id="form" action="https://formcarry.com/s/c4XS3E2Irt" method="POST">
                <h2 class="titleOfForm">Form</h2>
                <label for="name">
                  Name:
                  <input name="name" id="name" placeholder="Enter your name">
                </label>
                <br>
                <label for="email">
                  Email:
                  <input type="email" id="email" name="email" placeholder="example@example.com">
                </label>
                <br>
                <label for="message">
                  Message:<br>
                  <textarea id="message" name="message" placeholder="Message"></textarea>
                </label>
                <br>
                <label for="checkbox">
                    I agree to the processing of personal data
                <input type="checkbox" id="checkbox" name="checkbox">
                </label>
                <br>
                <input type="submit" id="sendButton" name="sendButton" value="Send" disabled="">
              </form>
              <button class="closeButton">Close</button>
        </div>
    </div>
</body>
</html>